Project

General

Profile

Bug #16702

Fix scripts install/glidecondor_createSecCol and install/glidecondor_createSecSched

Added by Marco Mambelli over 2 years ago. Updated 3 months ago.

Status:
New
Priority:
High
Category:
-
Target version:
Start date:
05/28/2017
Due date:
% Done:

0%

Estimated time:
First Occurred:
Occurs In:
Stakeholders:
Duration:

Description

Working on [#15892] I noticed that the scripts install/glidecondor_createSecCol and install/glidecondor_createSecSched are inconsistent with the provided configuration templates and the documentation. They have been this way for a long time.
We should:
- verify if these scrips are still used
- verify the scope of these scripts (frontend, collector, both, RPM, tarball or both, daemons consistent with the ones in the config files or different ones)
- fix the scripts accordingly

RPM spec files, install/services/init_schedd.sh, HTCondor config files and documentation are consistent.

History

#1 Updated by Marco Mambelli about 2 years ago

  • Target version changed from v3_2_20 to v3_2_21

#2 Updated by Marco Mambelli almost 2 years ago

  • Target version changed from v3_2_21 to v3_2_22

#3 Updated by Marco Mambelli over 1 year ago

  • Assignee changed from Marco Mambelli to Marco Mascheroni

#4 Updated by Marco Mambelli over 1 year ago

  • Target version changed from v3_2_22 to v3_2_23

#5 Updated by Marco Mambelli over 1 year ago

  • Target version changed from v3_2_23 to v3_4_0

#6 Updated by Marco Mascheroni over 1 year ago

  • Target version changed from v3_4_0 to v3_4_1

#7 Updated by Marco Mambelli over 1 year ago

  • Priority changed from Normal to High

#8 Updated by Marco Mascheroni about 1 year ago

  • Target version changed from v3_4_1 to v3_5

#9 Updated by Marco Mascheroni 11 months ago

  • Target version changed from v3_5 to v3_5_1

#10 Updated by Marco Mascheroni 3 months ago

  • Target version changed from v3_5_1 to v3_6_1


Also available in: Atom PDF